.app-header{
    background: linear-gradient(160deg, rgb(0, 0, 0) 0%, rgb(0, 0, 0) 70%, rgb(91, 57, 201) 90%, rgb(247, 122, 222) 100%);
}
.app-header-menu .menu>.menu-item:not(.here)>.menu-link .menu-icon, .app-header-menu .menu>.menu-item:not(.here)>.menu-link .menu-icon .svg-icon, .app-header-menu .menu>.menu-item:not(.here)>.menu-link .menu-icon i,
.app-header-menu .menu>.menu-item:not(.here)>.menu-link .menu-title{
    color: rgb(252, 235, 214);
    opacity: 0.8;
}
.app-header-menu .menu>.menu-item.hover:not(.here)>.menu-link:not(.disabled):not(.active):not(.here) .menu-title, .app-header-menu .menu>.menu-item:not(.here)>.menu-link:hover:not(.disabled):not(.active):not(.here) .menu-title,
.app-header-menu .menu>.menu-item:hover:not(.here)>.menu-link .menu-icon, .app-header-menu .menu>.menu-item:hover:not(.here)>.menu-link .menu-icon .svg-icon, .app-header-menu .menu>.menu-item.hover:not(.here)>.menu-link .menu-icon i, .app-header-menu .menu>.menu-item:hover:not(.here)>.menu-link .menu-icon i::before
{
    color: #fff !important;
    opacity: 1;
}
.app-header .text-hover-primary:hover{
    color: #fff !important;
    opacity: .9;
}
.app-header-menu .menu>.menu-item>.menu-link{
    width: 90px;
}
.app-header-menu .menu>.menu-item:not(.here)>.menu-link{
    background-color: rgba(255, 255, 255, 0.1);
}
.app-header-menu .menu>.menu-item.here>.menu-link {
    background: linear-gradient(180deg, rgba(133, 75, 255, 0.3) 0%, rgba(92, 35, 210, 0.9) 100%) !important;
}
.menu-item.here .menu-link{
    position: relative;
}
.menu-item.here .menu-link .menu-icon::after{
    content: '✨';
    position: absolute;
    right:2px;
    top:2px;
}
.app-header .text-muted{
    color: #eee !important;
}
.app-header-menu .menu .menu-item-placeholder{
    display: none;
}
@media (min-width: 992px) {
    .h1, h1 {
        font-size: 1.3rem;
    }
}
@media (min-width: 1200px) {
    .h1, h1 {
        font-size: 1.4rem;
    }
}

@media (max-width: 991.98px) {
    .drawer{
        background-color:rgba(255, 255, 255, 0.7);
    }
    .app-header-menu .menu{
        flex-direction: row;
        flex-wrap: wrap;
        align-content: flex-start;
        justify-content: space-evenly;
        margin-top: 80px !important;
    }
    .app-header-menu .menu>.menu-item.here>.menu-link {
        background:var(--bs-header-link-bg-color)!important
    }
    .app-header-menu .menu>.menu-item {
        width: 80px;
        height: 80px;
        margin-bottom: 1.5rem
    }
    .app-header-menu .menu>.menu-item>.menu-link {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 80px;
        height: 80px;
        color:#fff;
    }
    .app-header-menu .menu>.menu-item>.menu-link .menu-icon {
        margin: 0 0 .5rem;
        color:#fff;
    }
    .app-header-menu .menu>.menu-item>.menu-link .menu-icon>i {
        font-size: 2rem;
        color:#fff;
    }
    .app-header-menu .menu>.menu-item>.menu-link .menu-title {
        flex-grow: 0;
        font-size: 1.15rem;
        font-weight: 600;
        color:#fff;
    }
    .app-header-menu .menu>.menu-item:not(.here)>.menu-link{
        background-color: rgba(0, 0, 0, 0.6);
        color:#fff;
    }
    .app-header-menu .menu .menu-item-placeholder{
        display: block;
    }
    .app-footer{
        font-size: 10px;
    }
    .app-footer .menu{
        display: none;
    }
}

.color-aistart{
    color: var(--aistart-color) !important;
}

[data-bs-theme=light]{
    --aistart-color:rgb(252, 235, 214)
}
